Latest post Tue, Apr 24 2018 3:23 PM by BobRusso. 1 replies.
Page 1 of 1 (2 items)
Sort Posts: Previous Next
  • Tue, Apr 24 2018 3:13 PM

    • cable
    • Top 500 Contributor
    • Joined on Sun, May 27 2007
    • Pacific NW
    • Posts 379
    • Points 4,880

    Linix client versions

    I have spoken with support and they've told me that I should be able use CentOS or Red Hat Linux for running a linux client. We've tried both of those but keep getting an error about Fuse not being the correct version. Does anyone here run a linux client and if so what Fuse version are you running? I feel like I tried getting that info from support but they don't have a test system (I think that's what he stated).

     

    Thanks.

     

    20 x Media Composer 8.6.5 Mac Pros 32MB RAM OSX 10.11.6 AJA and Nitris DX hardware Avid Nexis Enterprise [view my complete system specs]
  • Tue, Apr 24 2018 3:23 PM In reply to

    Re: Linix client versions

    What version of CentOS/RHEL are you using? There are two Linux clients, one for v6.5 and one for v7.3. The Linux client will attempt to install FUSE; it sounds like you have FUSE installed already and the installer will fail. You can install the client without FUSE using the -C option.

    See Page 9 of the Client Guide: Avid NEXIS Client Guide.

    https://www.youtube.com/avidevangelistbob [view my complete system specs]

    -- Bob Russo Principal Product Designer for Broadcast Storage & Editor Products

    Bob Russo on Expert Connections

Page 1 of 1 (2 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller